Adobe Reader 6.0 - Installation Failure

  Bill010 01:15 24 Nov 2003
Locked

I have downloaded A/R 6.0 and tried to install it.After a period " recomposing" it starts to install then stops with the message O/S not supported -installation will be terminated. I case the download was fauly I have also tried with a copy from a cover disk with the same result.
My PC is a Pentium 2 233mhz with 128 MB Ram and a 6 GB H/d at least half free.O/S is Win98 second edition - I would have thought this was adequate.
Any help would be appreciated as I am trying to help wife and friend who need to read PDF files on Education and Nursing courses .

  Â ÑÌÇKÑÂMË 01:35 24 Nov 2003

No idea mate works ok on mine win 98se bit higher spec model pc but i would have thought yuors was ok can link you to page click here



Regards.

  temp003 02:29 24 Nov 2003

Make sure you've downloaded the version for Windows and for the right language.

If you have an earlier version already on the computer, try uninstalling that first.

Otherwise, try clearing your Temp folder. Go to C:\WINDOWS\Temp, and delete all the files and folders there (they are safe to delete), and try again.

If it still won't install, try an earlier version, such as Reader 5.1 from A Nickname's link.

  Bill010 13:16 26 Nov 2003

Thanks to every one for trying to help.

Checked everything I can think of but still no luck. Any further suggestions welcome.

Bill

  phil.smith 13:22 26 Nov 2003

I believe AR 6 does not work on W98 only on XP - but might be worng - I tried to install on W98 and was told it wouldn't

  leo49 14:48 26 Nov 2003

Adobe Reader 6.0 system requirements


Microsoft® Windows 98 Second Edition, Windows Millennium Edition, Windows NT® 4.0 with Service Pack 6, Windows 2000 with Service Pack 2, Windows XP Professional or Home Edition, Windows XP Tablet PC Edition


32MB of RAM (64MB recommended)


60MB of available hard-disk space


Internet Explorer 5.01, 5.5, 6.0, or 6.1


According to the required spec above,it should work in 98se. Do you have the latest Windows Installer installed as I know the Pro version requires this?

  Kudu 14:48 26 Nov 2003

Adobe Reader 6.0 system requirements

Windows

Intel® Pentium® processor

Microsoft® Windows 98 Second Edition, Windows Millennium Edition, Windows NT® 4.0 with Service Pack 6, Windows 2000 with Service Pack 2, Windows XP Professional or Home Edition, Windows XP Tablet PC Edition

32MB of RAM (64MB recommended)

60MB of available hard-disk space

Internet Explorer 5.01, 5.5, 6.0, or 6.1

  Kudu 14:49 26 Nov 2003

snap

  Stuartli 15:57 26 Nov 2003

Bit of a strange one, especially as many people have more than one version of Adobe Reader installed.

I've used AR6 with both Win98SE and XP Pro and experienced no difficulties either with installation or use.

  skeletal 17:03 26 Nov 2003

I had trouble loading it as well...on XP pro and XP home. We got it going by uninstalling V5 first. Then re-installing V6. I get the feeling it's more "picky" than earlier versions as I never had this bother in the past.

Skeletal

This thread is now locked and can not be replied to.

Elsewhere on IDG sites

Alienware 17 R4 2017 review

These brilliant Lego posters show just what children's imaginations are capable of

Mac power user tips and hidden tricks

Comment réinitialiser votre PC, ordinateur portable ou tablette Windows ?